cancel
Showing results for 
Search instead for 
Did you mean: 

upgrade Pulse secure devices to the latest version

Highlighted

upgrade Pulse secure devices to the latest version

Please can you recommend us the latest vesion we have to install, if currecnly we are having 8.3R4 (build 60519)

 

Thank you

 

1 REPLY 1
Frequent Contributor

Re: upgrade Pulse secure devices to the latest version

Hi,

 

Here (in PS Community) we can not advice to which version you should upgrade, because it depends in you enviroment.

 

But as rule of thumb, you should have the latest minor release of your major release. In your case, you should have 8.3R7.1 which correct all issues reported in SA44328.